6 Août 2018

MOZAÏK-AX - Version des produits externes

Par Lucie Lamarche | Type Information | Produit Mozaïk-AX | Audience(s)
Gestionnaire
Service informatique

Il existe un outil qui vous permet de vérifier que vos applications externes (DOFIN, ACHAT et PAIE et GRH) sont bien compatibles avec la version de votre environnement MOZAÏK-AX.

Chemin : Administration de système - Paramétrage - Société Grics - Version des produits externes

Cet outil comporte les éléments suivant :

  1. Version actuelle de MOZAÏK-AX : Il s'agit de la version de la banque dans laquelle vous vous trouvez; en période d'installation ou d'implantation d'un nouveau module, il est possible que vos banques PROD et PRÉPROD ne soient pas à la même version.
  2. Version minimale requise pour chacune des applications externes : À moins d'avis contraire (extrêmement rare), toute version égale ou supérieure à celle-ci sera compatible.
  3. Version courante pour chacun des produits : Pour les applications WINDOWS, c'est la version de la banque de données associée qui est validée alors que, pour les services web, c'est la version du service, lui-même, qui est pris en compte.
  4. Version minimale requise de MOZAÏK-AX pour la version courante de chacun de vos produits : Ce numéro de version devrait toujours être égal ou inférieur à celui de votre version actuelle de MOZAÏK-AX.
  5. Message si un problème est rencontré : une piste de solution est généralement proposée.
  6. Date et heure de la dernière modification du produit externe.